<?xml version="1.0" encoding="utf-8"?>
<manifest android:versionCode="22" android:versionName="5.1-293" package="com.android.sharedstoragebackup" platformBuildVersionCode="22" platformBuildVersionName="5.1-293"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_MEDIA_STORAGE" />
    <application android:allowClearUserData="false" android:permission="android.permission.CONFIRM_FULL_BACKUP" android:backupAgent="SharedStorageAgent">
        <service android:name=".ObbBackupService" android:enabled="true" android:exported="true" />
    </application>
</manifest>